:root {
--WGILhZtLEPOM: #316DA6;
--KbVmxtimTONe: #FCFCFC;
--YpzdnGThsGbd: #ffc107;
--ByBozuFKBdEJ: #E41E26;
--fJqSAByTPpef: #eae8e7;
--ICnpdCQeOoWD: #000;
--TGnVNnuwqfit: rgba(255, 210, 210, 0.5);
--pkMHAaTFvZtQ: #ed4c79;
--grCImGROVOBJ: #b00000;
--sPOVEBTWGnrQ: #fff;
--fRFtJPDsdmtx: #F5F5F5;
--qxKfpevJdDik: #f0eeee;
--dNALSNPxnPxy: #fff;
--uobxfAxaOILe: #d7d1d1;
--mnItbiNSaCDo: #000000;
--KZftTcfcwVeh: #3d13f5;
--azAdNRoqRlkR: #260c94;
--RQschhbxtAyR: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ICnpdCQeOoWD);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--fRFtJPDsdmtx);
color: var(--ICnpdCQeOoWD);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--ByBozuFKBdEJ);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--grCImGROVOBJ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.xltefBqfEzaF {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.GuTPKBGGTOxW,
.aJyepoPojqUo,
.inside-TRTqJJvIiToo {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.QAsmFmAkPaSY {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.QAsmFmAkPaSY a {
cursor: pointer;
pointer-events: auto;
}


.QAsmFmAkPaSY img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.SOMNLybYsASm {
background-color: var( --fRFtJPDsdmtx);
padding: 10px 0;
display: flex;
}

.aJyepoPojqUo {
background-color: var(--fRFtJPDsdmtx);
padding: 0 15px;
}
.YzDEsbyLxjbg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.GGKxgmolpdYI {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.hXWayZYhyKaH {
margin-left: 5px;
font-weight: 800;
}

.yPZDUlxeeZwi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.DVlwoGDzGhHs {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.DVlwoGDzGhHs {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}



.ifzyXuYBepDC a {
color: var(--ICnpdCQeOoWD);
}

/* slider */

.TlNxEJcTLkkb-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.TlNxEJcTLkkb-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.TlNxEJcTLkkb-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.TlNxEJcTLkkb-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.TlNxEJcTLkkb-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.TlNxEJcTLkkb-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.TlNxEJcTLkkb-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.TlNxEJcTLkkb-header .nav-button:hover {
background: #ccc;
}

.TlNxEJcTLkkb {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.TlNxEJcTLkkb::-webkit-scrollbar {
display: none;
}

.TlNxEJcTLkkb-item {
width: 100%;
height: auto;

}

.TlNxEJcTLkkb-item img {
    object-fit: cover;
    border-radius: 16px;
}
/* slider end */

.GuTPKBGGTOxW {
    background-color: var(--fRFtJPDsdmtx);
    margin-bottom: 30px;
    border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;

}

.nfdDeRplSktM {
    text-align: left;
    color: var(--ICnpdCQeOoWD);
}

.cpOxuNwtLkGe {
    color: var(--ICnpdCQeOoWD);
}

.hXLznUKMTpLY {
    background-color: var(--ByBozuFKBdEJ);
    color: var(--sPOVEBTWGnrQ);
    padding: 15px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    text-decoration: none;
    max-width: 263px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0 auto;
    transition: background-color 0.7s ease;
}

.hXLznUKMTpLY:hover {
background-color: var(--grCImGROVOBJ);
}

.hXLznUKMTpLY a {
color: var(--sPOVEBTWGnrQ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.tOPFjlcloViQ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.tOPFjlcloViQ__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.tOPFjlcloViQ__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.tOPFjlcloViQ img {
border-radius: 22px;
height: auto;
display: block;
}

.TpSQVfjuCAht {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--sPOVEBTWGnrQ);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    padding: 20px 70px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;
}

.TpSQVfjuCAht a:hover {
    background-color: var(--grCImGROVOBJ);
    color: var(--sPOVEBTWGnrQ);
}

.eaZhzDsdhhbB {
    background-color: var(--ByBozuFKBdEJ);
    color: #fff;
    font-weight: bold;
    border: none;
    cursor: pointer;
    z-index: 2;
    font-size: 24px;
    border-radius: 15px;
    width: 271px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.7s ease;
    font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.eaZhzDsdhhbB:hover {
background-color: var(--grCImGROVOBJ);
}

.tOPFjlcloViQ__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.tOPFjlcloViQ__btn {
background-color: var(--ByBozuFKBdEJ);
color: var(--sPOVEBTWGnrQ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.tOPFjlcloViQ__btn:hover {
background-color: var(--grCImGROVOBJ);
color: var(--sPOVEBTWGnrQ);
}

.tOPFjlcloViQ__text {
font-weight: 400;
}

.tOPFjlcloViQ__text a {
font-weight: 400;
}
#gpDeXCtHynea {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.zUaiOhSFAKYm {
margin-top: 30px;
background-color: var(--ByBozuFKBdEJ);
width: 100%;
border: 1px solid var(--RQschhbxtAyR);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.lzvVwCPncVjY {
display: flex;
justify-content: space-between;
align-items: center;
}

.fpWzQHpwKxXB {
display: flex;
align-items: center;
}

.fpWzQHpwKxXB:nth-child(1) {
width: 30%;
}

.fpWzQHpwKxXB:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--RQschhbxtAyR);
border-left: 1px solid var(--RQschhbxtAyR);
height: 100px;
}

.fpWzQHpwKxXB:nth-child(3) {
width: 20%;
justify-content: center;
}
.fpWzQHpwKxXB strong{
font-size: 18px;
}

.qnYQtVtHECTK {
width: 150px;
}

.qnYQtVtHECTK img{
border-radius: 16px;
}

.kdCtHBdzPUqT {
margin-left: 24px;
}

.HMGZNvulKIaZ {
    font-size: 20px;
    font-weight: bold;
    color: var(--ICnpdCQeOoWD);
    white-space: nowrap;
}

.cpOxuNwtLkGe > .HMGZNvulKIaZ{
    display: none;
}
.XJxDOxhgssGV {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--RQschhbxtAyR);
border-radius: 15px;
width: 130px;
}

.nJHRTvTOauOa {
color: var(--YpzdnGThsGbd);
font-size: 24px;
}

.bqOSvcpHduXC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ByBozuFKBdEJ);
color: var(--sPOVEBTWGnrQ);
transition: background-color 0.7s ease;
}

.bqOSvcpHduXC:hover {
background-color: var(--grCImGROVOBJ);
color: var(--sPOVEBTWGnrQ);
}

/*IMG*/
.kgClyGUGCynG {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
transition: filter 0.3s ease, transform 0.3s ease;
}


.kgClyGUGCynG:hover {
transform: scale(1.04);
filter: brightness(70%);
 }



.axWGiaaDKvuh {
width: 100%;

}

.zyQtBidVKyzx {
width: 100%;
}

.MSymVDBhNxVv {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.MSymVDBhNxVv span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.MSymVDBhNxVv p {
color: var(--sPOVEBTWGnrQ);
font-size: 34px;
text-align: start;
}

.VjhDnEwSDpwo {
position: relative;
flex: 1;
overflow: hidden;
}
.VjhDnEwSDpwo figure {
margin: 0;
}
.hwbuXcJTpNIf {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--grCImGROVOBJ);
color: var(--sPOVEBTWGnrQ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.VjhDnEwSDpwo:hover .hwbuXcJTpNIf {
opacity: 1;
color: var(--sPOVEBTWGnrQ);
}
.VjhDnEwSDpwo img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.VjhDnEwSDpwo .axWGiaaDKvuh {
position: relative;
}

.rplRUQNEeSMy {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.qdjDMiujDmJV {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;
}

.cAnEonyaClur {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.cAnEonyaClur .kgClyGUGCynG {
width: 100%;
}

.LSwvbVnwfgUa h3 {
    margin-top: 0;
}

.ifzyXuYBepDC.active a {
    color: var(--WGILhZtLEPOM);
    font-weight: bold;

}

.CTQxYhaTBCau {
    display: flex;
    margin-top: 20px;
}

.kEWQZyLYVlnf {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.kqTbODGhcEAm {
    background: var(--fRFtJPDsdmtx);
    color: var(--ICnpdCQeOoWD);
    font-weight: 600;
    border: 2px solid var(--ICnpdCQeOoWD);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.jdZxrQysDUKi {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .kqTbODGhcEAm .jdZxrQysDUKi {
    transform: rotate(180deg);
}

.xuZTKdmSLgsl {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--sPOVEBTWGnrQ);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--YpzdnGThsGbd);
    z-index: 99;
    padding: 6px 0;
}
.VAgqIEzgFWhO{
left: 0;
bottom: 110%;
}
.bzhjzDkILZKX{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .xuZTKdmSLgsl {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.xuZTKdmSLgsl .IpirNMvBXWbb {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--ICnpdCQeOoWD);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.xuZTKdmSLgsl .IpirNMvBXWbb:hover {
    background: var(--grCImGROVOBJ);
    color: var(--YpzdnGThsGbd);
}
.xuZTKdmSLgsl .IpirNMvBXWbb.is-active {
    color: var(--YpzdnGThsGbd);
    font-weight: 600;
    background: var(--grCImGROVOBJ);
    border-radius: 8px;
}


.TpSQVfjuCAht {
    padding: 5px 15px;

}


/*wp-block-list*/
.MvACccLSREyX {
list-style: none;
}

.MvACccLSREyX li {
margin-bottom: 10px;
}

.MvACccLSREyX li:last-child {
margin-bottom: 0px;
}

.LSwvbVnwfgUa .qdjDMiujDmJV:first-child .nfdDeRplSktM {
color: green;
}

.LSwvbVnwfgUa .qdjDMiujDmJV:last-child .nfdDeRplSktM {
color: red;
}

.LSwvbVnwfgUa .qdjDMiujDmJV:first-child li::before {
color: green;
}

.LSwvbVnwfgUa .qdjDMiujDmJV:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--KbVmxtimTONe);
    border-radius: 16px;
    overflow-x: auto;
    white-space: normal;
    -webkit-overflow-scrolling: touch;
    background-color: var(--dNALSNPxnPxy);
    color: var(--KbVmxtimTONe);
    max-width: 100%;
}


td {
    border: 1px solid var(--ICnpdCQeOoWD);
    border-radius: 6px;
    padding: 10px;
    color: var(--KbVmxtimTONe);
    white-space: normal;
}

table thead {
background-color: var(--sPOVEBTWGnrQ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ICnpdCQeOoWD);
border: 1px solid var(--ICnpdCQeOoWD);
}

table thead th:first-child {
    border-radius: 16px 0 0 0;
    border: 1px solid var(--ICnpdCQeOoWD);
}

table thead th:last-child {
    border-radius: 0 16px 0 0;
    border: 1px solid var(--ICnpdCQeOoWD);
}

table tbody tr {
border-bottom: 1px solid var(--ICnpdCQeOoWD);
background-color: var(--dNALSNPxnPxy);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--ICnpdCQeOoWD);
}
.xLonWoxzunYl, .xLonWoxzunYl table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.xLonWoxzunYl, .xLonWoxzunYl table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.xLonWoxzunYl table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.mvJWPizRyvFa-item {
background-color: var(--KbVmxtimTONe);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WGILhZtLEPOM);
color: var(--ICnpdCQeOoWD);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.mvJWPizRyvFa h3 {
font-size: 20px;

}
.erOBaTfAeuVb {
text-align: left;
}

.mvJWPizRyvFa-item:last-child {
margin-bottom: 0;
}

.mvJWPizRyvFa-item h3 {
margin: 10px 0;
}

/*Footer*/
.TRTqJJvIiToo {
color: var(--ICnpdCQeOoWD);
}

.inside-TRTqJJvIiToo {
padding: 10px;
}

/*btn-up*/
.saUkgGhEgbxl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--ByBozuFKBdEJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.saUkgGhEgbxl:hover {
opacity: 1;
}

.saUkgGhEgbxl::after,
.saUkgGhEgbxl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--sPOVEBTWGnrQ);
}

.saUkgGhEgbxl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.saUkgGhEgbxl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.KzbLJrBCuqFe {
margin-top: 40px;
}
.KzbLJrBCuqFe_toggle {
margin-left: 10px;
cursor: pointer;
}
.KzbLJrBCuqFe_toggle:before {
content: '[ ';
}
.KzbLJrBCuqFe_toggle:after {
content: ' ]';
}
.KzbLJrBCuqFe_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.KzbLJrBCuqFe_items-show {
max-height: 500px;
opacity: 1;
}
.KzbLJrBCuqFe_itemWrap {
margin-left: 15px;
}

.KzbLJrBCuqFe_item a{
color: var(--ICnpdCQeOoWD);
}


/*New*/

.RixEhDoaFysr {
margin-top: 40px;
}

.KGMyDBHLyjOA {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.XePjEuKIcyCd {

background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.XePjEuKIcyCd:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --sPOVEBTWGnrQ;
}

.XePjEuKIcyCd:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.XePjEuKIcyCd a {
color:  var(--sPOVEBTWGnrQ);
}

.GJZpzBjQXsze {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.GJZpzBjQXsze .rgVdyVLIaTal:first-child:first-child {
 width: 48px;
}
.YljdKucAaxKA {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.ghKcXiGMHRKc nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.ghKcXiGMHRKc nav ul li a {
color: var(--ICnpdCQeOoWD);
}
.ghKcXiGMHRKc nav ul li a:hover {
color: var(--azAdNRoqRlkR);
}
.YzDEsbyLxjbg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.fdnPNTFtOAOc {
    border: none;
    border-top: 1px solid var(--ByBozuFKBdEJ);
    margin: 1em 0;
}

.VwPrchEBKnEH {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
}

.ifzyXuYBepDC {
position: relative;
}

#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}


.CrbcHRyzgvFR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.MVNDwrJKrDVh {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--fRFtJPDsdmtx);
border: 1px solid var(--dNALSNPxnPxy);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ifzyXuYBepDC:hover > .MVNDwrJKrDVh {
display: block;
}

.hTVzRCrThVqB {
margin: 0;
}

.JoYeXxtIVYhT {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.JoYeXxtIVYhT:hover {
background: rgba(0,0,0,0.05);
}

/* хлібні крихти */
.FKQCWBvvAddQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XBqZAlAHPNcN {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AfNIqpRENEta {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DlxOlaljaSya {
display: flex;
align-items: center;
}

.wDdSnknpPbGQ {
color: var(--ICnpdCQeOoWD);
text-decoration: none;
transition: color .2s;
}

.wDdSnknpPbGQ:hover {
text-decoration: underline;
color: var(--grCImGROVOBJ);
}

.wDdSnknpPbGQ[aria-current="page"] {
color: #333;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.rvKILspdlHkj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/*Media*/
@media(max-width: 1200px){
.inside-TRTqJJvIiToo{
    padding: 30px 15px;
    text-align: center;
}
.VwPrchEBKnEH {
    flex-direction: column;
}
}
@media(max-width: 992px){
.fpWzQHpwKxXB:nth-child(1),
.fpWzQHpwKxXB:nth-child(2),
.fpWzQHpwKxXB:nth-child(3){
width: 33%;
}
.DVlwoGDzGhHs {
    flex-direction: column;
    gap: 20px;
}

.ifzyXuYBepDC:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.ifzyXuYBepDC:nth-last-child(2) {
margin-left: 0;
}
.NbavWjBwEftn{
text-align: center;
padding: 0 10px;
}
.kdCtHBdzPUqT {
margin-left: 10px;
}
.xltefBqfEzaF{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.YzDEsbyLxjbg {
display: block;
color: var(--mnItbiNSaCDo);
order: 2;
padding-left: 0;
   padding-right: 0px;
}

#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}

#main-nav.active {
display: flex;
order:3;
}

.QAsmFmAkPaSY img {
    width: 50px;
    margin-left: 0;
}


.XePjEuKIcyCd {
    font-size: clamp(14px, 6vw, 32px);
}
.cAnEonyaClur{
    flex-wrap:wrap;
}
.KGMyDBHLyjOA {
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
    .rplRUQNEeSMy {
grid-template-columns: repeat(2, 1fr);
}
.TlNxEJcTLkkb {
    grid-template-columns: repeat(3, 1fr);
}
.TpSQVfjuCAht {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.tOPFjlcloViQ {
    height: unset;
}
.lzvVwCPncVjY{
    flex-wrap: wrap;
}
.fpWzQHpwKxXB:nth-child(1){
    width: 100%;
    justify-content: center;
}
.fpWzQHpwKxXB:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.fpWzQHpwKxXB:nth-child(3) {
    width: 50%;
}
.tOPFjlcloViQ__box{
    padding: 0;
}

.ghKcXiGMHRKc nav ul {
    flex-direction: column;
}

.CTQxYhaTBCau {
    gap: 12px;
    justify-content: center;
}
.IpirNMvBXWbb {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--fRFtJPDsdmtx);
border-top: 1px solid var(--RQschhbxtAyR);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}

.QAsmFmAkPaSY > .HMGZNvulKIaZ{
    display:none;
}

.cpOxuNwtLkGe > .HMGZNvulKIaZ{
      color: var(--dNALSNPxnPxy);
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
      background: var(--WGILhZtLEPOM);
}
}
@media(max-width: 700px){
.eaZhzDsdhhbB {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.TpSQVfjuCAht {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.CTQxYhaTBCau {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.GJZpzBjQXsze {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.QAsmFmAkPaSY img {
margin-left: 5px;
}
.TlNxEJcTLkkb {
grid-template-columns: repeat(2, 1fr);
}
.TpSQVfjuCAht {
font-size: 20px;
width: 100%;
}
.hXLznUKMTpLY a {
font-size: 24px;
}
.LSwvbVnwfgUa {
flex-wrap: wrap;
}
.LSwvbVnwfgUa .qdjDMiujDmJV {
width: 100%;
}
.MvACccLSREyX {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.axWGiaaDKvuh {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.tOPFjlcloViQ__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.tOPFjlcloViQ__text{
margin-top: 15px;
}
.eaZhzDsdhhbB {
font-size: 20px;
}
.KzbLJrBCuqFe{
margin-top: 20px;
}
.QAsmFmAkPaSY{
display: flex;
justify-content: center;
}
.QAsmFmAkPaSY img {
width: 50px;
}
}
@media(max-width: 480px){
.xltefBqfEzaF{
gap:15px;
}

.fpWzQHpwKxXB:nth-child(1) {
flex-direction: column;
}
.fpWzQHpwKxXB:nth-child(2),
.fpWzQHpwKxXB:nth-child(3) {
width: 100%;
}
.kdCtHBdzPUqT {
margin-left: 0px;
}

.bqOSvcpHduXC{
padding: 10px 20px;
}
.hXLznUKMTpLY{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.saUkgGhEgbxl {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.saUkgGhEgbxl::after, .btn-up::before {
width: 14px;
}
.qnYQtVtHECTK {
width: 100px;
}
.QAsmFmAkPaSY img {
margin-left: 5px;
}
.NbavWjBwEftn{
font-size: 14px;
}
}

@media (max-width: 375px) {
.xltefBqfEzaF{
gap:4px;
}

}

@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.GLyTXynOURHz {
background: var(--ByBozuFKBdEJ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.GLyTXynOURHz__info {
display: flex;
}
.GLyTXynOURHz__box {
margin-left: 15px;
}
.GLyTXynOURHz__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.GLyTXynOURHz__title {
font-size: 24px;
font-weight: 600;
}
.GLyTXynOURHz__sub-title {
margin-top: 10px;
color: var(--ICnpdCQeOoWD);
}
.GLyTXynOURHz__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ByBozuFKBdEJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--sPOVEBTWGnrQ);
}
.GLyTXynOURHz__btn:hover{
background: var(--grCImGROVOBJ);
transition: all 0.7s ease-in-out;
color: var(--sPOVEBTWGnrQ);
}
.GLyTXynOURHz__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.GLyTXynOURHz__close-wrap {
position: relative;
}
.GLyTXynOURHz__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.GLyTXynOURHz__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.GLyTXynOURHz__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--qxKfpevJdDik);
}
@media(max-width: 576px){
.GLyTXynOURHz{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.GLyTXynOURHz__img {
width: 70px;
}
.GLyTXynOURHz__sub-title {
margin-right: 15px;
}
.GLyTXynOURHz__btn{
width: 220px;
}
}
@media(max-width: 480px){

.GLyTXynOURHz__info {
display: flex;
flex-direction: column;
align-items: center;
}
.GLyTXynOURHz__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.GLyTXynOURHz__sub-title {
margin-right: 0;
text-align: center;
}
.GLyTXynOURHz__box {
margin-left: 0;
}
}
